<?php 
	$sys_comp_name = "African Daafi & Pizza";
	$conn = mysqli_connect("localhost", "hirgalso_african_daafi_user", "African9414", "hirgalso_african_daafi_db");
// 	$conn = mysqli_connect("localhost", "root", "", "hirgalso_african_daafi_db");
	if ($conn) {

	} else {
		echo "<script>alert('Database connection failed...)</script>";
	}
?>